@phdthesis{TJ_PHD_2021,
	title  = {Finite element methods for surface vector partial differential equations},
	school = {RWTH Aachen},
	year   = {2021},
	author = {Thomas Jankuhn},
	url    = {https://publications.rwth-aachen.de/record/823948/files/823948.pdf}
}
@misc{Bonito,
  doi = {10.48550/ARXIV.1908.11460},
  
  url = {https://arxiv.org/abs/1908.11460},
  
  author = {Bonito, Andrea and Demlow, Alan and Licht, Martin},
  
  keywords = {Numerical Analysis (math.NA), FOS: Mathematics, FOS: Mathematics, 65N12, 65N15, 65N25, 65N30},
  
  title = {A divergence-conforming finite element method for the surface Stokes equation},
  
  publisher = {arXiv},
  
  year = {2019},
  
  copyright = {arXiv.org perpetual, non-exclusive license}
}